@charset "utf-8";
/* ----------------------------------------
 *
 *  0.リセット
 *
 * ---------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, orm, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-style: normal;
    vertical-align: baseline;
}
ol, ul {
    list-style: none;
}
caption, th {
    text-align: left;
}
:focus {
    outline: none;
}
/* ----------------------------------------
 *
 *  1.基本設定
 *
 * ---------------------------------------- */
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font-size: 62.5%; /*初期値16pxの62.5%でルートが10px*/
}
html, body {
    width: 100%;
    height: 100%;
}
body {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1;
    color: #333;
    -webkit-text-size-adjust: 100%;
    overflow-wrap: anywhere;
    word-break: normal;
    line-break: strict;
}
img {
    border: none;
    outline: none;
    vertical-align: middle;
    line-height: 1;
    max-width: 100%;
    height: auto;
}
.clear {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
/*リンク*/
a, a:visited {
    color: #268CB1;
}
a:hover, a:active {
    text-decoration: none;
}
a img {
    transition: all 0.3s linear 0s;
}
a img:hover {
    opacity: 0.6;
}
/*ボタン*/
.btn {
    text-align: center;
    display: inline-block;
    font-size: 1.6rem;
    font-weight: 700;
    padding: 1.2rem 4rem;
    border-radius: 9999px;
    color: #fff;
    text-decoration: none;
    min-width: 200px;
}
.btn:visited {
    color: #fff;
}
.btn_blue {
    border: 2px solid #268CB1;
    background: url("/common_img/arrow_white.svg") no-repeat 94% center #268CB1;
    transition: all 0.3s linear 0s;
}
.btn_blue:hover {
    color: #268CB1;
    border: 2px solid #268CB1;
    background: url("/common_img/arrow_blue.svg") no-repeat 94% center #fff;
}
/*本文テキスト*/
.contents_text {
    line-height: 1.6;
}
.bold {
    font-weight: 700;
}
.text_red {
    color: #B12626;
}
.text_right {
    text-align: right;
}
.underline {
    text-decoration: underline;
}
/* kv
======================================================*/
.kv {
    width: 100%;
    height: 350px;
    position: relative;
}
/* GlobalNavi
======================================================*/
.nav_wrapper nav {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 10px;
}
.nav_wrapper nav a, .nav_wrapper nav a:visited {
    color: #333;
    font-size: 1.8rem;
    font-weight: 700;
    text-decoration: none;
}
.nav_wrapper nav ul {
    text-align: center;
}
.nav_wrapper nav ul li {
    display: inline-block;
}
.gsc-control-searchbox-only {
    max-width: 100%;
    width: 202px;
}
.nav_wrapper_sp {
    display: none;
}
/* Footer
======================================================*/
footer {
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.8;
    padding: 12px 10px;
    margin-top: 100px;
}
.footer_container {
    max-width: 1180px;
    padding: 0 40px;
    margin: 0 auto;
    position: relative;
}
.footer_container .icon_rss {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -11px;
}
/* Container
======================================================*/
.container_main {
    max-width: 1140px;
    padding: 0 20px;
    margin: 60px auto 0 auto;
}
.container_main > article {
    margin-bottom: 80px;
}
/* Contents
======================================================*/
/*見出し*/
.container_main .article_title {
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: 0.05em;
}
/*本文*/
.contents_text p {
    margin-bottom: 1em;
}
/*リスト*/
.contents_text ul {
    margin: 30px 0;
}
.contents_text ul li {
    margin-bottom: 5px;
    line-height: 1.4em;
}
.contents_text ul li::before {
    display: inline-block;
    content: "";
    margin-top: 10px;
    margin-right: 7px;
    width: 6px;
    height: 6px;
    vertical-align: top;
    border-radius: 5px;
}
.contents_text ul li:last-child {
    margin-bottom: 0;
}
/*ページネーション*/
.pagenation_container {
    display: flex;
}
.pagenation_container a {
    color: #F55A00;
}
.pagenation_container div {
    width: 50%;
}
.pagenation_container .next {
    text-align: right;
}
.pagenation_container .prev img {
    margin-right: 8px;
    transform: scale(-1, 1);
}
.pagenation_container .next img {
    margin-left: 8px;
}
/*table*/
.table_container table {
    border-collapse: collapse;
}
.table_container th, .table_container td {
    border: solid 1px #333;
}
.table_container th {
    padding: 1.4rem;
    text-align: center;
    font-weight: 700;
    font-size: 1.8rem;
    background: #FFD8A4;
}
.table_container td {
    padding: 1rem 1.4rem;
    vertical-align: middle;
    line-height: 1.4;
}
/*余白調整*/
.mt10 {
    margin-top: 10px !important;
}
.mb0 {
    margin-bottom: 0 !important;
}